=== debian/control ===
Source: jolicloud-webapp-aviary-myna
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-aviary-myna
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://aviary.com/launch/myna
Description: Jolicloud web application for Aviary Audio Editor
 The Aviary Audio Editor web site running in a simple Jolicloud window.
